@import "./attributes/index";
@import "./input/index";
@import "./browse/index";
@import "./profile/index";
@import "./image-sphere";
@import "./article";

@import "./icon-selector";
@import "./full-loading";
@import "./map-context-menu";
@import "./fullscreen";
@import "./profile-picture";
@import "./card-cover";
@import "./presentation-slider";
@import "./page-col";
@import "./slides";
@import "./layout-cols";
@import "./bs-col-widths";
@import "./manage";
@import "./btn-app-store";
@import "./overlay";
@import "./search";
@import "./sound-list";

strong,
span,
a {
  &.capitalize-first-letter {
    display: inline-block;
  }
}
